<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="requirement">
<item><text>There's no absolute ___________ to disclose your age.</text></item>
<item><text>your daily ___________ of vitamin C</text></item>
<item><text>The public sector borrowing ___________ is expected to rise.</text></item>
<item><text>core curriculum ___________s</text></item>
<item><text>patients with special dietary ___________s</text></item>
</body>
</batch>

